`sbbs.el`
=========

`sbbs` is a [SchemeBBS][schemebbs] client in Emacs. It implements
browsing the thread list, threads and creating responses.

Any bugs, patches or questions can be submitted to my [public
inbox][mail].

Issues and Improvments
----------------------

- Due to issues with `url.el`, some versions of Emacs take
  quite long to load threads/thread lists.
- No highlighting in response buffers.
- Spoilers aren't shown unless manually highlighted.
- Remember already opened threads and highlight updates.
- Add auto-quoting support when responding (e.g. with a `C-u C-u`
  prefix)
- Add quote-region support when responding
- Fix encoding issues
- Improve inter-thread navigation (eg. using `M-n`/`M-p` to go to next
  (opened) thread)
- Add filter support
- Add support for VIP replies
- Add "open in browser" command
- Add support for ranged and list references
- Be more intelligent when reloading a thread

Copying
-------

`sbbs.el` is distributed under the [CC0 1.0 Universal (CC0 1.0) Public
Domain Dedication][cc0] license.

[schemebbs]: https://textboard.org/
[public inbox]: https://lists.sr.ht/~zge/public-inbox
[cc0]: https://creativecommons.org/publicdomain/zero/1.0/deed
